## libaqbanking 4.2.4

=== debian/changelog ===
libaqbanking (4.2.4-2) unstable; urgency=low

  * Added patch 01_fix_bad_Qt4_linker_flags_bugfix_590907 to fix
    broken Qt4 linker flags in OFX backend dialogs (closes: #590907).
  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/control:
    + simplified package descriptions (closes: #589036)
    + Package is compliant to Debian policy 3.9.1.0.

 -- Micha Lenk <micha@debian.org>  Mon, 02 Aug 2010 08:29:00 +0200

libaqbanking (4.2.4-1) unstable; urgency=low

  * New upstream release
  * Package is compliant to Debian Policy 3.8.4 (no changes needed) 

 -- Micha Lenk <micha@debian.org>  Sat, 06 Feb 2010 17:13:06 +0100

libaqbanking (4.2.3+svn.r1797-1) experimental; urgency=low

  * Upload of current SVN snapshot:
    + adds support for Qt4 (closes: #563790).
  * debian/control:
    + new build dependency: libqt4-dev
    + new binary packages: libq4banking1 and libaqbanking29-plugins-qt4.
  * debian/rules: ./configure AqBanking for additional frontend q4banking.
  * debian/libaqbanking29.symbols: New symbols added.

 -- Micha Lenk <micha@debian.org>  Sun, 17 Jan 2010 20:52:15 +0100

libaqbanking (4.2.3-1) unstable; urgency=low

  * New upstream release

 -- Micha Lenk <micha@debian.org>  Fri, 15 Jan 2010 11:48:39 +0100

libaqbanking (4.2.1-1) unstable; urgency=low

  * New upstream release
  * Fix typo in libaqbanking-data's package description (closes: #557493).
    Thanks to Pascal De Vuyst for pointing it out.
  * Fix typos in manpages of qb-help and aqbanking-config (thanks lintian).
  * Ignore parallel=N in DEB_BUILD_OPTIONS -- upstream doesn't support it.

 -- Micha Lenk <micha@debian.org>  Thu, 31 Dec 2009 13:00:26 +0100

libaqbanking (4.2.0-2) unstable; urgency=medium

  * Fix accidentally fixed version in libaqbanking29-dev's dependency
    on libgwenhywfar47-dev introduced in previous upload. This makes
    libaqbanking29-dev installable again, even if the specified version of
    libgwenhywfar47-dev isn't in the archive any more.

 -- Micha Lenk <micha@debian.org>  Fri, 20 Nov 2009 14:44:19 +0100

libaqbanking (4.2.0-1) unstable; urgency=low

  * New upstream release.
  * Updated symbols file for libaqbanking29, adding symbols
    AB_Banking_SaveAccountConfig and AB_Banking_SaveUserConfig.
  * Fixed weak versioned dependencies of libaqbanking29-dev.

 -- Micha Lenk <micha@debian.org>  Sun, 08 Nov 2009 20:16:53 +0100

libaqbanking (4.1.8-1) unstable; urgency=low

  * New upstream release.
  * Bump soname: libaqhbci16 -> libaqhbci17.
  * Update maintainer's mail address and drop DM upload privileges.

 -- Micha Lenk <micha@debian.org>  Wed, 07 Oct 2009 13:31:57 +0200

libaqbanking (4.1.7-1) unstable; urgency=low

  * New upstream release fixing an important linker error regarding OFX.

 -- Micha Lenk <micha@lenk.info>  Wed, 23 Sep 2009 11:41:53 +0200

libaqbanking (4.1.6-1) unstable; urgency=low

  * New upstream release

 -- Micha Lenk <micha@lenk.info>  Tue, 22 Sep 2009 13:07:21 +0200

libaqbanking (4.1.5-1) unstable; urgency=low

  * New upstream release
    + adds new symbols AH_User_GetMaxDebitNotesPerJob,
      AH_User_GetMaxTransfersPerJob, AH_User_SetMaxDebitNotesPerJob and
      AH_User_SetMaxTransfersPerJob.
  * Don't ship .la-files for plugin shared libraries any more.
  * Drop dependeny of libaqbanking29 on aqbanking-tools to break a circular
    dependency loop (closes: #546972).

 -- Micha Lenk <micha@lenk.info>  Tue, 22 Sep 2009 10:33:36 +0200

libaqbanking (4.1.2-1) unstable; urgency=low

  * New upstream release
    + fixes OFX account setup crash (closes: #540114).

 -- Micha Lenk <micha@lenk.info>  Fri, 21 Aug 2009 19:32:16 +0200

libaqbanking (4.1.1-1) unstable; urgency=low

  * New upstream release
    + builds with GCC 4.4 now (closes: #537675)
    + drop patch 01_print_bugfix_538017 (included upstream) and dpatch.
  * Build-dep on libgwenhywfar47-dev >= 3.10.0 as required by ./configure.
  * Add new symbol AH_Provider_SendUserKeys2 to debian/libaqhbci16.symbols.
  * Remove obsolete (symbols file available) file debian/libaqbanking29.shlibs.
  * debian/rules: Add -X/usr/lib/aqbanking/plugins to dh_makeshlibs call
    to avoid the useless call to ldconfig reported by lintian.
  * Package is compliant to Debian policy version 3.8.3 (no changes needed).

 -- Micha Lenk <micha@lenk.info>  Wed, 19 Aug 2009 13:36:34 +0200

libaqbanking (4.1.0-3) unstable; urgency=low

  * Add dpatch to build system and add patch 01_print_bugfix_538017:
    Fixes infinite recursion on INI letter printing (closes: #538017).
  * Let aqbanking-tools depend on libaqbanking29-plugins.

 -- Micha Lenk <micha@lenk.info>  Wed, 05 Aug 2009 11:20:54 +0200

libaqbanking (4.1.0-2) unstable; urgency=low

  * Upload to Debian unstable.
  * Bump version in dependency on libgwenhywfar47-dev in package
    libaqbanking29-dev to match the version in build dependencies.

 -- Micha Lenk <micha@lenk.info>  Mon, 13 Jul 2009 19:04:49 +0200

libaqbanking (4.1.0-1) experimental; urgency=low

  * New upstream release.
  * Build-dep on libgwenhywfar47-dev >= 3.8.3.2 as required by ./configure.
  * Update symbols file. New symbols: AB_Banking_ExportToBuffer, AB_Gui_Extend,
    AB_Gui_Unextend, AB_Gui_new and AB_ImExporter_ExportToBuffer.
  * Package is compliant to Debian policy version 3.8.2 (no changes needed).

 -- Micha Lenk <micha@lenk.info>  Tue, 23 Jun 2009 14:45:34 +0200

libaqbanking (4.0.0-2) experimental; urgency=low

  * Replace problematic symbols file for libqbanking8 by a simple shlibs file.

 -- Micha Lenk <micha@lenk.info>  Thu, 11 Jun 2009 14:40:26 +0200

libaqbanking (4.0.0-1) experimental; urgency=low

  * New upstream release
  * Bump sonames and rename/update files accordingly:
    + libaqbanking28 -> libaqbanking29
    + libaqhbci15 -> libaqhbci16
    + libaqofxconnect4 -> libaqofxconnect5
    + libqbanking7 -> libqbanking8
  * debian/control:
    + Add binary package libaqbanking29-dbg containing debug symbols and

