=== debian/control ===
Source: libaqbanking
Section: libs
Priority: optional
Maintainer: Micha Lenk <micha@debian.org>
Build-Depends: debhelper (>= 7.0.50),
  libgwenhywfar47-dev (>= 3.10.0),
  libktoblzcheck1-dev (>= 1.6-2),
  doxygen,
  bzip2,
  libqt3-mt-dev,
  qt3-dev-tools,
  libqt4-dev,
  libgmp3-dev,
  asciidoc,
  xmlto
Standards-Version: 3.9.1.0
Homepage: http://www.aquamaniac.de/aqbanking/
Vcs-Browser: http://svn.debian.org/wsvn/aqbanking/libaqbanking/trunk/
Vcs-Svn: svn://svn.debian.org/svn/aqbanking/libaqbanking/trunk

Package: libaqbanking29-dev
Provides: libaqbanking-dev
Conflicts: libaqbanking-dev
Suggests: libaqbanking-doc
Section: libdevel
Architecture: any
Depends: libaqbanking29 (= ${binary:Version}),
  libaqhbci17 (= ${binary:Version}),
  libqbanking8 (= ${binary:Version}),
  libq4banking1 (= ${binary:Version}),
  libaqofxconnect5 (= ${binary:Version}),
  libgwenhywfar47-dev (>= 3.10.0),
  libktoblzcheck1-dev,
  ${misc:Depends}
Description: library for online banking applications
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, and HBCI are available.
 .
 This package contains the development files for AqBanking.

Package: libaqbanking-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Enhances: libaqbanking29-dev
Description: library for online banking applications
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, and HBCI are available.
 .
 This package contains the API documentation.

Package: aqbanking-tools
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libaqbanking29-plugins
Suggests: gwenhywfar-tools
Description: basic command line homebanking utilities
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, and HBCI are available.
 .
 This package provides a basic command line interface to AqBanking.

Package: libaqbanking29-plugins
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libaqbanking29-plugins-qt
Description: plugins needed by libaqbanking29
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, and HBCI are available.
 .
 This package provides several plugins to AqBanking needed for features like:
  * HBCI support
  * OFX support
  * import/export of data in various formats (CSV, DTAUS, OFX, OpenHBCI1, SWIFT
    and others)
  * integrated debugging and setup wizard GUIs

Package: libaqbanking29-plugins-qt
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
  libaqbanking29-plugins (>= ${binary:Version}),
  aqbanking-tools, ${misc:Depends}
Description: plugins needed by libaqbanking29
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, and HBCI are available.
 .
 This package provides plugins to AqBanking which need the Qt 3 libraries.

Package: libaqbanking29-plugins-qt4
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
  libaqbanking29-plugins (>= ${binary:Version}),
  aqbanking-tools, ${misc:Depends}
Description: Qt 4 plugins needed by libaqbanking29
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, and HBCI are available.
 .
 This package provides plugins to AqBanking which need the Qt 4 libraries.

Package: libaqbanking-plugins-libgwenhywfar47
Section: libs
Architecture: any
Provides: libaqbanking-plugins-libgwenhywfar
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for online banking applications plugins to libgwenhywfar
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, and HBCI are available.
 .
 This package contains plugins to libgwenhywfar.

Package: libaqbanking-data
Section: libs
Architecture: all
Depends: ${misc:Depends}
Recommends: libaqbanking29
Description: configuration files for libaqbanking
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, and HBCI are available.
 .
 This package contains data files for AqBanking.

Package: libaqbanking29
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
  libaqbanking-data (>= ${source:Version}),
  ${misc:Depends}
Recommends: libaqbanking29-plugins,
  libaqbanking29-plugins-qt,
  libaqbanking-plugins-libgwenhywfar47
Suggests: aqbanking-tools
Description: library for online banking applications
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, and HBCI are available.

Package: libaqbanking29-dbg
Priority: extra
Provides: libaqbanking-dbg
Conflicts: libaqbanking-dbg
Section: debug
Architecture: any
Depends: libaqbanking29 (= ${binary:Version}),
  libaqbanking29-plugins (= ${binary:Version}),
  libaqbanking29-plugins-qt (= ${binary:Version}),
  libaqbanking29-plugins-qt4 (= ${binary:Version}),
  libaqhbci17 (= ${binary:Version}),
  libqbanking8 (= ${binary:Version}),
  libq4banking1 (= ${binary:Version}),
  libaqofxconnect5 (= ${binary:Version}),
  aqbanking-tools (= ${binary:Version}),
  ${misc:Depends}
Suggests: libgwenhywfar47-dbg
Description: library for online banking applications - debug symbols
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, and HBCI are available.
 .
 This package contains the debug symbols needed for debugging AqBanking.

Package: libaqhbci17
Provides: libaqbanking-backend
Enhances: libaqbanking29
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
  libaqbanking-data (>= ${source:Version}),
  ${misc:Depends}
Suggests: libchipcard-libgwenhywfar47-plugins
Description: library for HBCI online banking
 This library provides an API implementing the Home Banking Computer
 Interface, HBCI, a protocol popular with German banks. It is best used
 in conjunction with AqBanking, see the libaqbanking packages.
 .
 If you intend to use HBCI with digital signatures stored and/or processed on
 chipcards you will also need to install the package
 libchipcard-libgwenhywfar47-plugins.

Package: libqbanking8
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt 3 frontend library for AqBanking
 This library provides a Qt 3 frontend to the AqBanking library
 packaged as libaqbanking.

Package: libq4banking1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libaqbanking29-plugins-qt4
Description: Qt 4 frontend library for AqBanking
 This library provides a Qt 4 frontend to the AqBanking library
 packaged as libaqbanking.

Package: libaqofxconnect5
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for OFX online banking
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, and HBCI are available.
 .
 This package provides support for Open Financial Exchange (OFX) in AqBanking.
 OFX is a specification for the electronic exchange of financial data between
 financial institutions, business and consumers via the Internet.
