## libaqbanking 5.0.2

=== debian/changelog ===
libaqbanking (5.0.2-2) experimental; urgency=low

  * Bump required Gwenhywfar version in build dependencies to fix FTBFS.

 -- Micha Lenk <micha@debian.org>  Sat, 15 Jan 2011 21:28:49 +0100

libaqbanking (5.0.2-1) experimental; urgency=low

  * New upstream release

 -- Micha Lenk <micha@debian.org>  Sat, 15 Jan 2011 15:32:54 +0100

libaqbanking (5.0.1-1) experimental; urgency=low

  * New upstream release
  * Bumped sonames:
    · libaqbanking: 32 -> 33
    · libaqhbci: 18 -> 19
    · libaqofxconnect: 6 -> 7
  * Updated symbols files

 -- Micha Lenk <micha@debian.org>  Tue, 14 Sep 2010 22:23:55 +0200

libaqbanking (4.99.23rc-1) experimental; urgency=low

  * New upstream release
  * Tightened build-dep on libgwenhywfar version as required by upstream.
  * Updated symbols files. Some symbols disappeared in libaqbanking32 and
    libaqofxconnect6 but previous uploads were beta releases and were uploaded
    to experimental only.

 -- Micha Lenk <micha@debian.org>  Fri, 27 Aug 2010 08:45:06 +0200

libaqbanking (4.99.20rc4-1) experimental; urgency=low

  * New upstream release
  * Updated symbols files. Some symbols disappeared in libaqofxconnect6 but
    previous uploads were beta releases and were uploaded to experimental only.

 -- Micha Lenk <micha@debian.org>  Sat, 21 Aug 2010 16:25:08 +0200

libaqbanking (4.99.18rc2-1) experimental; urgency=low

  * New upstream release
    This release makes use of the new Gwen GUI implementation, which makes the
    frontend libraries obsolete -> dropping obsolete packages libqbanking9,
    libq4banking2, libaqbanking32-plugins-qt and libaqbanking32-plugins-qt4.
  * Dropped now obsolete build-dependencies on libqt3-mt-dev, qt3-dev-tools and
    libqt4-dev.
  * Updated symbols files. Some symbols disappeared in libaqhbci18 but
    previous uploads were beta releases and were uploaded to experimental only.
  * Fix build-dependency on libgwenhywfar version.
  * libaqbanking32-dbg: Added dep on libaqbanking32-plugins-libgwenhywfar59.
  * aqbanking-tools: Simplified package description (closes: #589036).
  * Package is compliant to Debian Policy 3.9.1.0.

 -- Micha Lenk <micha@debian.org>  Fri, 13 Aug 2010 21:36:10 +0200

libaqbanking (4.99.7beta-2) experimental; urgency=low

  * Fix build-dependency on libgwenhywfar version.

 -- Micha Lenk <micha@debian.org>  Sun, 27 Jun 2010 18:11:51 +0200

libaqbanking (4.99.7beta-1) experimental; urgency=low

  * New upstream release
  * Removed patch fix_bashisms (applied upstream)
  * Fix broken debian/watch file

 -- Micha Lenk <micha@debian.org>  Sat, 26 Jun 2010 13:45:30 +0200

libaqbanking (4.99.2beta-1) experimental; urgency=low

  * New upstream release
  * Updated build-dep: libgwenhywfar47-dev -> libgwenhywfar59-dev
  * Bumped sonames:
    · libaqbanking: 29 -> 32
    · libaqhbci: 17 -> 18
    · libaqofxconnect: 5 -> 6
    · libqbanking: 8 -> 9
    · libq4banking: 1 -> 2
  * Updated libaqbanking32.symbols, libaqhbci18.symbols and
    libaqofxconnext6.symbols
  * Switch to dpkg-source 3.0 (quilt) format and add patch fix_bashisms to fix
    build problems on system where /bin/sh is provided by dash not bash.
  * Added a simple manpage for helper application q4b-help2.

 -- Micha Lenk <micha@debian.org>  Sun, 16 May 2010 18:47:02 +0200

libaqbanking (4.2.9beta-1) experimental; urgency=low

  * New upstream release

 -- Micha Lenk <micha@debian.org>  Tue, 06 Apr 2010 21:21:39 +0200

libaqbanking (4.2.7beta-2) experimental; urgency=low

  * Build-depend on Qt 4 from unstable (4.5), not experimental (4.6)
    to get packages consistently build with one Qt version.

 -- Micha Lenk <micha@debian.org>  Sun, 04 Apr 2010 12:30:32 +0200

libaqbanking (4.2.7beta-1) experimental; urgency=low

  * New upstream release, uses new Gwenhywfar GUIs, so build-depend on newer
    libgwenhywfar version 3.11.6beta.
  * Add a few new symbols to debian/libaqbanking29.symbols.

 -- Micha Lenk <micha@debian.org>  Sat, 03 Apr 2010 14:37:26 +0200
