=== debian/rules ===
--- 
+++ 
@@ -56,7 +56,7 @@
 	touch install-stamp
 
 override_dh_strip:
-	dh_strip --dbg-package=libaqbanking29-dbg
+	dh_strip --dbg-package=libaqbanking33-dbg
 
 override_dh_makeshlibs:
 	dh_makeshlibs -a -X/usr/lib/aqbanking/plugins/
