## libaqbanking 5.0.14

=== debian/changelog ===
libaqbanking (5.0.14-1) unstable; urgency=low

  * New upstream release

 -- Micha Lenk <micha@debian.org>  Sun, 17 Jul 2011 21:48:34 +0200

libaqbanking (5.0.10-2) unstable; urgency=low

  * Update version in build-dep on libgwenhywfar60-dev to 4.1.0 to fix FTBFS
    (LP: #799225). Thanks to Jean-Louis Dupond <jean-louis@dupond.be> for
    providing the patch.
  * debian/rules: Let dpkg-gensymbols fail if symbols file updates are needed.
  * Updated symbols files.

 -- Micha Lenk <micha@debian.org>  Sun, 19 Jun 2011 13:23:03 +0200

libaqbanking (5.0.10-1) unstable; urgency=low

  * New upstream version
  * Bumped libaqhbci soname

 -- Micha Lenk <micha@debian.org>  Mon, 13 Jun 2011 21:31:54 +0200

libaqbanking (5.0.7-1) unstable; urgency=low

  * New upstream release
  * Package libaqbanking-doc: Symlink jquery.js from package libjs-jquery
    instead of shipping a new copy (thanks to lintian for the hint).

 -- Micha Lenk <micha@debian.org>  Fri, 27 May 2011 19:21:39 +0200

libaqbanking (5.0.6-1) unstable; urgency=low

  * New upstream release
  * Switch build dependency from libgmp3-dev to libgmp10-dev.
  * Package is compliant to Debian Policy 3.9.2.0 (no changes needed).
  * Updated libaqbanking33.symbols (4 new symbols added).

 -- Micha Lenk <micha@debian.org>  Sun, 22 May 2011 20:09:54 +0200

libaqbanking (5.0.5-1) unstable; urgency=low

  * New upstream release (LP: #724393)
  * Updated symbols file for added AB_Value functions
  * Removed symlinks installed for compatibility with obsolete AqBanking 2
  * Removed obsolete configure flag '--with-frontends'

 -- Micha Lenk <micha@debian.org>  Thu, 17 Mar 2011 22:06:49 +0100

libaqbanking (5.0.2-3) unstable; urgency=low

  * First upload of AqBanking 5 to unstable.
  * Add check to ensure that required Gwenhywfar version is up to date
    in build dependencies. This should avoid build failures due to insufficient
    version requirements in build dependencies for the future.

 -- Micha Lenk <micha@debian.org>  Sun, 06 Feb 2011 18:38:59 +0100
