=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Micha Lenk <micha@debian.org>
 Build-Depends: debhelper (>= 7.0.50),
-  libgwenhywfar60-dev (>= 4.0.3),
+  libgwenhywfar60-dev (>= 4.1.0),
   libktoblzcheck1-dev (>= 1.6-2),
   doxygen,
   bzip2,
-  libgmp3-dev,
+  libgmp10-dev,
   asciidoc,
   xmlto
-Standards-Version: 3.9.1.0
+Standards-Version: 3.9.2.0
 Homepage: http://www.aquamaniac.de/aqbanking/
 Vcs-Browser: http://svn.debian.org/wsvn/aqbanking/libaqbanking/trunk/
 Vcs-Svn: svn://svn.debian.org/svn/aqbanking/libaqbanking/trunk
@@ -22,7 +22,7 @@
 Section: libdevel
 Architecture: any
 Depends: libaqbanking33 (= ${binary:Version}),
-  libaqhbci19 (= ${binary:Version}),
+  libaqhbci20 (= ${binary:Version}),
   libaqofxconnect7 (= ${binary:Version}),
   libgwenhywfar60-dev,
   libktoblzcheck1-dev,
@@ -37,7 +37,7 @@
 Package: libaqbanking-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: libjs-jquery, ${misc:Depends}
 Enhances: libaqbanking33-dev
 Description: library for online banking applications
  AqBanking provides a middle layer between the applications
@@ -121,7 +121,7 @@
 Depends: libaqbanking33 (= ${binary:Version}),
   libaqbanking33-plugins (= ${binary:Version}),
   libaqbanking-plugins-libgwenhywfar60 (= ${binary:Version}),
-  libaqhbci19 (= ${binary:Version}),
+  libaqhbci20 (= ${binary:Version}),
   libaqofxconnect7 (= ${binary:Version}),
   aqbanking-tools (= ${binary:Version}),
   ${misc:Depends}
@@ -133,7 +133,7 @@
  .
  This package contains the debug symbols needed for debugging AqBanking.
 
-Package: libaqhbci19
+Package: libaqhbci20
 Provides: libaqbanking-backend
 Enhances: libaqbanking33
 Section: libs
