## libaqbanking 5.0.16

=== debian/changelog ===
libaqbanking (5.0.16-1) unstable; urgency=low

  * New upstream release
  * Updated Build-requires: needs libgwenhywfar60-dev >= 4.3.0.

 -- Micha Lenk <micha@debian.org>  Tue, 27 Sep 2011 22:13:57 +0200

libaqbanking (5.0.15-1) unstable; urgency=low

  * New upstream release
    - Updated debian/libaqofxconnect7.symbols
  * Let package libaqbanking33-dbg suggest installation of libktoblzcheck-dbg.

 -- Micha Lenk <micha@debian.org>  Fri, 16 Sep 2011 19:07:13 +0200

libaqbanking (5.0.14-2) unstable; urgency=low

  * Add pkg-config to build dependencies to fix missing ktoblzcheck linker
    flags (closes: #634751) 

 -- Micha Lenk <micha@debian.org>  Tue, 02 Aug 2011 22:17:17 +0200
