=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: libs
 Priority: optional
 Maintainer: Micha Lenk <micha@debian.org>
-Build-Depends: debhelper (>= 7.0.50),
-  libgwenhywfar60-dev (>= 4.1.0),
+Build-Depends: debhelper (>= 7.0.50), pkg-config,
+  libgwenhywfar60-dev (>= 4.3.0),
   libktoblzcheck1-dev (>= 1.6-2),
   doxygen,
   bzip2,
@@ -125,7 +125,7 @@
   libaqofxconnect7 (= ${binary:Version}),
   aqbanking-tools (= ${binary:Version}),
   ${misc:Depends}
-Suggests: libgwenhywfar60-dbg
+Suggests: libgwenhywfar60-dbg, libktoblzcheck-dbg
 Description: library for online banking applications - debug symbols
  AqBanking provides a middle layer between the applications
  and online banking libraries implementing various file formats and protocols.
