=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,15 @@
 	DEB_BUILD_APIDOC=1
 endif
 
+# Let dpkg-gensymbols fail if symbols file updates are needed
+DPKG_GENSYMBOLS_CHECK_LEVEL ?= 4
+export DPKG_GENSYMBOLS_CHECK_LEVEL
+
 build-arch:	build-arch-stamp
 build-arch-stamp:
 	dh build --before configure
 	dh_auto_configure --max-parallel=1 -- \
-		--with-backends="aqnone aqhbci aqofxconnect" \
-		--with-frontends="qbanking q4banking"
+		--with-backends="aqnone aqhbci aqofxconnect"
 	dh build --after configure --before dh_auto_test --max-parallel=1
 	# Skip dh_auto_test (does not work with AqBanking 3.7.2)
 	dh build --after dh_auto_test --max-parallel=1
@@ -27,6 +30,7 @@
 	if [ "$(DEB_BUILD_APIDOC)" = "1" ]; then \
 		$(MAKE) srcdoc; \
 		mv apidoc/html/aqbanking-* apidoc/html/aqbanking.html; \
+		rm -vf apidoc/html/aqbanking.html/jquery.js; \
 	else \
 		mkdir -p apidoc/html/aqbanking.html; \
 	fi
@@ -37,18 +41,6 @@
 install:	build install-stamp
 install-stamp:
 	dh install --until dh_auto_install
-	# Install symlink to old path of hbci.xml, used by AqBanking 2
-	mkdir -p $(CURDIR)/debian/tmp/usr/share/aqhbci
-	ln -s ../aqbanking/backends/aqhbci $(CURDIR)/debian/tmp/usr/share/aqhbci/xml
-	install -d $(CURDIR)/debian/tmp/usr/share/aqbanking/frontends/g2banking/glade2 \
-		$(CURDIR)/debian/tmp/usr/share/aqbanking/imexporters/qif/profiles \
-		$(CURDIR)/debian/tmp/usr/share/aqbanking/imexporters/eri2/profiles
-	install -m 0644 $(CURDIR)/debian/AqBanking2/g2banking.glade \
-		$(CURDIR)/debian/tmp/usr/share/aqbanking/frontends/g2banking/glade2/g2banking.glade
-	install -m 0644 $(CURDIR)/debian/AqBanking2/imexporters/qif/profiles/default.conf \
-		$(CURDIR)/debian/tmp/usr/share/aqbanking/imexporters/qif/profiles
-	install -m 0644 $(CURDIR)/debian/AqBanking2/imexporters/eri2/profiles/default.conf \
-		$(CURDIR)/debian/tmp/usr/share/aqbanking/imexporters/eri2/profiles
 	# Remove .la files for shared plugin libraries
 	find $(CURDIR)/debian/tmp/usr/lib/gwenhywfar/plugins -name \*.la -exec rm -v \{\} \;
 	find $(CURDIR)/debian/tmp/usr/lib/aqbanking/plugins -name \*.la -exec rm -v \{\} \;
@@ -66,6 +58,7 @@
 binary-indep:	install
 	dh binary-indep
 binary:	binary-arch binary-indep
+	debian/check-required-gwen-version.sh
 
 clean:
 	dh clean
