## libaqbanking 5.0.17

=== debian/changelog ===
libaqbanking (5.0.17-1) unstable; urgency=low

  * New upstream release
  * Updated debian/copyright to reflect upstream switch to new dual
    license model (GPL v2 or v3).

 -- Micha Lenk <micha@debian.org>  Mon, 12 Dec 2011 19:23:07 +0100
