## libaqbanking 5.0.19

=== debian/changelog ===
libaqbanking (5.0.19-1) unstable; urgency=low

  * New upstream release
  * Updated build-depends: needs libgwenhywfar60-dev >= 4.3.1.

 -- Micha Lenk <micha@debian.org>  Sun, 18 Dec 2011 13:53:18 +0100
