## libaqbanking 5.0.22

=== debian/changelog ===
libaqbanking (5.0.22-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Changed build-dependency from libgmp10-dev back to libgmp3-dev.

 -- Micha Lenk <micha@debian.org>  Thu, 09 Feb 2012 19:52:38 +0100

libaqbanking (5.0.22-1) unstable; urgency=low

  * New upstream release
    - fixes crash with empty configuration files (closes: #641495).

 -- Micha Lenk <micha@debian.org>  Tue, 10 Jan 2012 08:16:34 +0100

libaqbanking (5.0.21-1) unstable; urgency=low

  * New upstream release

 -- Micha Lenk <micha@debian.org>  Mon, 02 Jan 2012 22:36:53 +0100
