=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Micha Lenk <micha@debian.org>
 Build-Depends: debhelper (>= 7.0.50), pkg-config,
-  libgwenhywfar60-dev (>= 4.3.0),
+  libgwenhywfar60-dev (>= 4.3.1),
   libktoblzcheck1-dev (>= 1.6-2),
   doxygen,
   bzip2,
-  libgmp10-dev,
+  libgmp3-dev,
   asciidoc,
   xmlto
 Standards-Version: 3.9.2.0
