## libaqbanking 5.0.24

=== debian/changelog ===
libaqbanking (5.0.24-3) unstable; urgency=low

  * Revert injection of build flags from dpkg-buildflags, as requested by the
    release team.

 -- Micha Lenk <micha@debian.org>  Sun, 09 Dec 2012 13:42:14 +0100

libaqbanking (5.0.24-2) unstable; urgency=low

  * Don't ship symlink /usr/lib/libaqbankingpp.so as we don't ship its
    destination libaqbankingpp.so.0.0.0 (closes: #688831).
  * Inject build flags from dpkg-buildflags, enabling support for the Security
    Hardening Build Flag release goal.

 -- Micha Lenk <micha@debian.org>  Mon, 12 Nov 2012 21:59:15 +0100

libaqbanking (5.0.24-1) unstable; urgency=low

  * New upstream release
  * Bump soname: libaqbanking: 33 -> 34
  * debian/rules: Switch to entirely override based rules
  * Updated link to user mailinglist in manpages (closes: #665430).
  * Package is compliant to Debian Policy 3.9.3.0 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Sun, 03 Jun 2012 18:46:50 +0200
