=== debian/control ===
--- 
+++ 
@@ -7,21 +7,21 @@
   libktoblzcheck1-dev (>= 1.6-2),
   doxygen,
   bzip2,
-  libgmp3-dev,
+  libgmp10-dev,
   asciidoc,
   xmlto
-Standards-Version: 3.9.2.0
+Standards-Version: 3.9.3.0
 Homepage: http://www.aquamaniac.de/aqbanking/
 Vcs-Browser: http://svn.debian.org/wsvn/aqbanking/libaqbanking/trunk/
 Vcs-Svn: svn://svn.debian.org/svn/aqbanking/libaqbanking/trunk
 
-Package: libaqbanking33-dev
+Package: libaqbanking34-dev
 Provides: libaqbanking-dev
 Conflicts: libaqbanking-dev
 Suggests: libaqbanking-doc
 Section: libdevel
 Architecture: any
-Depends: libaqbanking33 (= ${binary:Version}),
+Depends: libaqbanking34 (= ${binary:Version}),
   libaqhbci20 (= ${binary:Version}),
   libaqofxconnect7 (= ${binary:Version}),
   libgwenhywfar60-dev,
@@ -38,7 +38,7 @@
 Section: doc
 Architecture: all
 Depends: libjs-jquery, ${misc:Depends}
-Enhances: libaqbanking33-dev
+Enhances: libaqbanking34-dev
 Description: library for online banking applications
  AqBanking provides a middle layer between the applications
  and online banking libraries implementing various file formats and protocols.
@@ -49,7 +49,7 @@
 Package: aqbanking-tools
 Section: utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libaqbanking33-plugins
+Depends: ${shlibs:Depends}, ${misc:Depends}, libaqbanking34-plugins
 Suggests: gwenhywfar-tools
 Description: basic command line homebanking utilities
  AqBanking provides a middle layer between the applications
@@ -58,11 +58,11 @@
  .
  This package provides a basic command line interface to AqBanking.
 
-Package: libaqbanking33-plugins
+Package: libaqbanking34-plugins
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: plugins needed by libaqbanking33
+Description: plugins needed by libaqbanking34
  AqBanking provides a middle layer between the applications
  and online banking libraries implementing various file formats and protocols.
  Plugins supporting OFX, DTAUS, and HBCI are available.
@@ -90,7 +90,7 @@
 Section: libs
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libaqbanking33
+Recommends: libaqbanking34
 Description: configuration files for libaqbanking
  AqBanking provides a middle layer between the applications
  and online banking libraries implementing various file formats and protocols.
@@ -98,13 +98,13 @@
  .
  This package contains data files for AqBanking.
 
-Package: libaqbanking33
+Package: libaqbanking34
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
   libaqbanking-data (>= ${source:Version}),
   ${misc:Depends}
-Recommends: libaqbanking33-plugins,
+Recommends: libaqbanking34-plugins,
   libaqbanking-plugins-libgwenhywfar60
 Suggests: aqbanking-tools
 Description: library for online banking applications
@@ -112,14 +112,14 @@
  and online banking libraries implementing various file formats and protocols.
  Plugins supporting OFX, DTAUS, and HBCI are available.
 
-Package: libaqbanking33-dbg
+Package: libaqbanking34-dbg
 Priority: extra
 Provides: libaqbanking-dbg
 Conflicts: libaqbanking-dbg
 Section: debug
 Architecture: any
-Depends: libaqbanking33 (= ${binary:Version}),
-  libaqbanking33-plugins (= ${binary:Version}),
+Depends: libaqbanking34 (= ${binary:Version}),
+  libaqbanking34-plugins (= ${binary:Version}),
   libaqbanking-plugins-libgwenhywfar60 (= ${binary:Version}),
   libaqhbci20 (= ${binary:Version}),
   libaqofxconnect7 (= ${binary:Version}),
@@ -135,7 +135,7 @@
 
 Package: libaqhbci20
 Provides: libaqbanking-backend
-Enhances: libaqbanking33
+Enhances: libaqbanking34
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
