## libaqbanking 5.0.28beta

=== debian/changelog ===
libaqbanking (5.0.28beta-1) unstable; urgency=low

  * New upstream release
  * Package is compliant to Debian Policy 3.9.4 (no changes needed).
  * Added lintian override for rc-version-greater-than-expected-version as
    upstream increments the version number for every release.

 -- Micha Lenk <micha@debian.org>  Sat, 25 May 2013 23:44:12 +0200

libaqbanking (5.0.27beta-1) experimental; urgency=low

  * New upstream release
    - requires libgwenhywfar 4.5 to build (build-deps adapted).
  * Don't ship symlink /usr/lib/libaqbankingpp.so as we don't ship its
    destination libaqbankingpp.so.0.0.0 (closes: #688831).
  * Updated symbols files.

 -- Micha Lenk <micha@debian.org>  Mon, 04 Mar 2013 22:13:37 +0100

libaqbanking (5.0.25-1) experimental; urgency=low

  * New upstream release
  * Build with hardening build flags

 -- Micha Lenk <micha@debian.org>  Sat, 04 Aug 2012 10:19:04 +0200
