=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Micha Lenk <micha@debian.org>
 Build-Depends: debhelper (>= 7.0.50), pkg-config,
-  libgwenhywfar60-dev (>= 4.3.1),
+  libgwenhywfar60-dev (>= 4.5),
   libktoblzcheck1-dev (>= 1.6-2),
   doxygen,
   bzip2,
   libgmp10-dev,
   asciidoc,
   xmlto
-Standards-Version: 3.9.3.0
+Standards-Version: 3.9.4
 Homepage: http://www.aquamaniac.de/aqbanking/
 Vcs-Browser: http://svn.debian.org/wsvn/aqbanking/libaqbanking/trunk/
 Vcs-Svn: svn://svn.debian.org/svn/aqbanking/libaqbanking/trunk
