=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure --max-parallel=1 -- \
-		--with-backends="aqnone aqhbci aqofxconnect"
+		--with-backends="aqnone aqhbci aqofxconnect" \
+		$(shell dpkg-buildflags --export=configure)
 
 override_dh_auto_test:
 	# Skip dh_auto_test (does not work with AqBanking 3.7.2)
